body{
   SCROLLBAR-FACE-COLOR: #ececec; 
    SCROLLBAR-HIGHLIGHT-COLOR: #c2c2c2; 
    SCROLLBAR-SHADOW-COLOR: #c2c2c2; 
    SCROLLBAR-3DLIGHT-COLOR: #ececec; 
    SCROLLBAR-ARROW-COLOR: #19376A; 
    SCROLLBAR-TRACK-COLOR: #ffffff; 
    SCROLLBAR-DARKSHADOW-COLOR: #ececec; 
    SCROLLBAR-BASE-COLOR: #ffffff;
    padding:0px;
    margin:0px;
    background-color:#FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 13px;
    color:black;
}


#telnum{ font-family: 'Open Sans', sans-serif; }



a.activ_catalog{
	background: #FF5F00;
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}

.telefon {
   font-size: 21px;
   color: 666666;
   padding-top: 10px;
}

.dostavka_text {
   color: #FF6600;
}



img.imgOff {
	border-color: #97989C;
	border-style: solid;
	border-width: 1px;
}

img.imgOn {
	border-color: #EFEFEF;
	border-style: solid;
	border-width: 1px;
}

div.comment_list{/*отзывы*/
	margin-top: 10px;
	background-color: #F2F3F5;
	margin-bottom: 10px;
	BORDER: #97989C 1px dashed; 
   PADDING: 5px; 
}

div.comment_user{
	padding: 3px;
	background: #3D6C8E;
	color: white;
}

div.comment_user a{
	color: white;
}


ul{
	list-style-type: square;
	color: #FF6600;
}

.sort_name_bg{
   background-color: #F0F1F1;
}
.sort_table{
   margin-top: 10px;
   background-color: White;
   BORDER-RIGHT: #d3d3d3 1px dashed;
   PADDING-RIGHT: 5px;
   BORDER-TOP: #d3d3d3 1px dashed;
   PADDING-LEFT: 5px;
   PADDING-BOTTOM: 5px;
   BORDER-LEFT: #d3d3d3 1px dashed;
   PADDING-TOP: 5px;
   BORDER-BOTTOM: #d3d3d3 1px dashed;
}
#cartwindow{
   position:absolute;
   left:10px;
   top:0;
   visibility:hidden; 
   width: 250px; 
   height: 68px;
   Z-INDEX: 2;
   BACKGROUND: #C0D2EC;
   padding:10px;
   border: solid;
   border-width: 1px; 
   border-color:#4D88C8;
   FILTER: revealTrans  (duration=1,transition=4);
}
#comparewindow{
   position:absolute;
   left:10px;
   top:0;
   visibility:hidden; 
   width: 250px; 
   height: 68px;
   Z-INDEX: 2;
   BACKGROUND: #C0D2EC;
   padding:10px;
   border: solid;
   border-width: 1px; 
   border-color:#4D88C8;
   FILTER: revealTrans  (duration=1,transition=4);
}
.menu_bg{
  
   
}
.menu_bg a.navigation{ text-decoration:none

}
#navigation{
  
}

#header_2 a.navigation{ margin:0px 20px;

   color:#fff;
}
header_2 a.navigation:hover{
  
   text-decoration: none;
}

#div2 { float:left; }
#name_shop {font-size:22px;padding-left:7px; padding-top:12px;  }
#tel_shop { font-size:22px; margin-left:350px; padding-top:12px;  }
#rasp_shop { border: 2px solid #FF6600; border-radius: 10px; color:#000; font-size:14px; margin-left:375px; margin-top:5px; width: 140px; text-align:center; }

#slogan { font-size:11px; padding:5px 0px 5px 7px; width:270px}
#demo_link { color:#087bcd; padding-left:7px; font-size: 14px; }
#demo_link:hover { text-decoration:none}

#tel { color:#a9a9a9; font-size:10px; padding:42px 48px 0px 0px;}

#gps_verh_verh { padding:8px 0px 5px 7px; font-size: 14px;}

#dostavka_verh { padding:1px 0px 5px 7px; font-size: 14px;}

#prazdniki_verh { padding:5px 0px 5px 12px;
background-image: url(images/verh_info.gif);
line-height:17px;
font-size:12px }


#proezd_link { color:#00CC33; font-size: 14px;}
#proezd_link:hover{ text-decoration:none} 


#header_1{ background:url(images/header_222.gif) 225px 0px no-repeat
} 


/*
#header_1{ background:url(images/header_2_new2.gif) 225px 0px no-repeat
} 
*/

/*
#header_1{ background:url(images/header_2_ver_nomera_1.gif) 225px 0px no-repeat
} 
*/

/*
#header_1{ background:url(images/verh_telephone_vlz.gif) 225px 0px no-repeat
} 
*/

#header_2{ background:url(images/menu_bg.gif) top left no-repeat;
  
   
}
#header_3{
   background-repeat: no-repeat;
   width: 1004px;
   height: 26px;
   padding-left:25px;
}
#header_4{
   background-image: url(images/header_04.gif);
   background-repeat: no-repeat;
   width: 408px;
   height: 137px;
}
#header_5{
   background-image: url(images/header_05.gif);
   background-repeat: no-repeat;
   width: 275px;
   height: 137px;
   padding-left:30px;
}
#header_6{
   background-image: url(images/header_06.gif);
   background-repeat: no-repeat;
   width: 321px;
   height: 137px;
}

#shemap_link { color:#00CC33}
#shemap_link:hover{ text-decoration:none} 

#search_link { color:#FFF}
#search_link:hover { text-decoration:none}
#podbor_razmer {color:#FFFFFF; font-weight:bold; }
.zagb{
   color:fff;
   text-transform: uppercase;
   font-weight: bold;
}
.st1{
   color:fff;
   text-transform: none;
   font-weight: bold;
}
#about {color:#595959; padding:5px 23px 20px 10px; background:url(images/bg_catalog_2.gif) bottom left no-repeat }
#bg_catalog_1{ background:url(images/bg_catalog_2.gif) bottom left no-repeat ; color:#595959; font-size:12px; font-weight:bold;  padding:14px 0px 10px 14px;
  
}
#bg_catalog_1 b {color:#595959; font-size:12px; font-weight:bold;   }
#plus_1 { color:#8c8c8c; padding:0px 7px 0px 215px;}
#plus_2 { color:#8c8c8c; padding:0px 7px 0px 25px;}
#bg_catalog_1 a { color:#0d84d7}
#bg_catalog_1 a:hover { text-decoration:none}

#footer { background:url(images/footer.gif) top left no-repeat; height:120px; color:#6a6a6a; padding:20px 0px 0px 0px;}
#footer td { color:#6a6a6a}
#footer a {  color:#6a6a6a}
#footer a:hover { text-decoration:none}
#footer span { padding:0px 6px;}


#foot_nav a.navigation{ margin:0px 20px;

   color:#4f4f4f;
}
#foot_nav a.navigation:hover{
  
   text-decoration: none;
}


#bg_catalog_2{ color:#3f3f3f; text-transform:uppercase; font-weight:bold; padding:14px 0px;
 
}
#bg_catalog_4{ color:#3f3f3f; text-transform:uppercase; font-weight:bold; padding:23px 0px 14px 20px;
 
}
#bg_catalog_3{background:url(images/bg_catalog_1.gif) #efefef top left no-repeat ; color:#3f3f3f; font-weight:bold; text-transform:uppercase; padding:14px 0px 13px 24px;}

#bg_catalog_newp{background:url(images/bg_catalog_1_newp.gif); background-repeat:no-repeat; color:#3f3f3f; font-weight:bold; text-transform:uppercase; padding:14px 0px 13px 24px;}


#search_bg { background:url(images/search_bg.gif) top left no-repeat; width:558px; height:118px;}

#bgmenu{
   background-image: url(images/bg_menu.gif);
   background-repeat: no-repeat;
   width: 270px;
   height: 25px;
   color: white;
   font-weight: bold;
   vertical-align: middle;
   padding-top: 6px;
   padding-left: 10px;
   text-transform:uppercase;
}

#bgcart{
   background-image: url(images/bg_cart.gif);
   background-repeat: no-repeat;
   width: 208px;
   height: 125px;
   padding-left:30px;
   padding-right:20px;
   padding-top:30px;
}

#bgfooter{
   background-image: url(images/bg_footer.gif);
   background-repeat: repeat-x;
   height: 92px;
   color: #9FA4A7;
   padding-top: 6px;
   padding-left: 10px;
}
#bgfooter td, bgfooter a {
   color: #9FA4A7;
}
.top{
   margin-top: 20px;
}
#top {
FILTER: Alpha(Opacity=40, FinishOpacity=40, Style=1, StartX=0, StartY=0, FinishX=88, FinishY=31);
}

td.setka{
    background-color: #D6D6D6;
}
a.product_name{ font-weight: bold;
   color:#0089c0;


}
a.product_name:hover { text-decoration:none; cursor:pointer}
#head_2{
   background-image: url(images/head_02.gif);
   background-repeat: no-repeat;
   WIDTH: 227px;
   HEIGHT: 327px;
   padding-left:35px;
   padding-top:25px; 
}

#catalog{
   background-image: url(images/catalog_line.gif);
   background-repeat: no-repeat;
   WIDTH: 289px;
   HEIGHT: 32px;
   font-weight: bold;
}

.black a{
   color:#676767;
}
div.catalog_forma{
  
  
}
div.podcatalog_forma{
  
}

* HTML div.podcatalog_forma{ /* Только для браузера IE */
width:225px;
  
}
ul.catalog { margin:0px; padding:0px; list-style-type:none}
li.catalog {padding:9px 0px 9px 24px;  background:url(images/catalog_forma.gif) center bottom no-repeat; cursor:pointer}
li.catalog a {text-transform:uppercase;color:#0089c0; text-decoration:none}
li.catalog strong {text-transform:uppercase;color:#0089c0; text-decoration:none; font-weight:normal}
 
li.podcatalog a
{
    color:#676767; text-transform:none; padding-left:10px;
    text-decoration:none;
}
li.podcatalog a:hover
{

   text-decoration: underline;
}
#info { color:#7f7f7f; padding:20px; text-align:justify;}

#block1{
   padding-left:10px;
   width: 321px;
}
#block2{
   padding-top:10px;
   padding-right:10px;
   padding-bottom:0px;
   width: 683px;
}

#bg_footer_1{
   background-image: url(images/bg_footer_1.gif);
   HEIGHT: 80px;
   width: 270px;
   background-repeat: repeat-x;
   padding-top: 15px;
   color: white;
   padding-left:30px;
}
#bg_footer_2{
   background-image: url(images/bg_footer_2.gif);
   HEIGHT: 66px;
   width: 830px;
   background-repeat: repeat-x;
   padding-left:20px;
   padding-top:5px;
   color: #b1c4d2;
}

#bg_footer_2 a{
   color: #b1c4d2;
}

#bg_footer_3{
   background-image: url(images/bg_footer_3.gif);
   background-repeat: no-repeat;
   HEIGHT: 66px;
   width: 174px;
   color: white;
   
}
#order a{
  color:#0076c9; padding-left:10px;
}
#order a:hover{ text-decoration:none

}
.bgprice{
   background-color: #F0F0F0;
}
#us_reg { padding:0px 15px;}
#us_reg #allspec { margin:10px 0px 0px 0px;}
#allspec{
 margin:0px 0px 0px 0px; 
   background-color: #F8F8F8;
   BORDER-RIGHT: #d3d3d3 1px dashed; 
   PADDING-RIGHT: 5px; 
   BORDER-TOP: #d3d3d3 1px dashed; 
   PADDING-LEFT: 5px; 
   PADDING-BOTTOM: 5px; 
   BORDER-LEFT: #d3d3d3 1px dashed; 
   PADDING-TOP: 5px; 
   BORDER-BOTTOM: #d3d3d3 1px dashed;
  

}
html > body #allspec2{ width:526px; margin:0px 0px 0px 10px; }
* html #allspec2{ width:539px; margin:0px 0px 0px 10px; }
#allspec2{ 

   background-color: #F8F8F8;
   BORDER-RIGHT: #d3d3d3 1px dashed; 
   PADDING-RIGHT: 5px; 
   BORDER-TOP: #d3d3d3 1px dashed; 
   PADDING-LEFT: 5px; 
   PADDING-BOTTOM: 5px; 
   BORDER-LEFT: #d3d3d3 1px dashed; 
   PADDING-TOP: 5px; 
   BORDER-BOTTOM: #d3d3d3 1px dashed;
  

}
#allspecwhite{
margin-top:10px; margin-right:10px;
   BORDER-RIGHT: #d3d3d3 1px dashed; 
   PADDING-RIGHT: 5px; 
   BORDER-TOP: #d3d3d3 1px dashed; 
   PADDING-LEFT: 5px; 
   PADDING-BOTTOM: 5px; 
   BORDER-LEFT: #d3d3d3 1px dashed; 
   PADDING-TOP: 5px; 
   BORDER-BOTTOM: #d3d3d3 1px dashed;
}

li.done{
   color: green;
   font-weight: bold;
}
.sortActiv{
    font-weight: bold;
}
div.opros{
    background: #D72300;
    height: 10px;
    background-repeat: no-repeat;
}

td {
   /*vertical-align: top;*/
    font-family:Tahoma;
    font-size:11px;
    color:#424242;
}
td.center{
   vertical-align: middle;
}

form
{
    margin:0px;
}

.dark
{
    color:#595959;
    font-weight:bold;
    text-transform:uppercase;
}
a{
   color:#424242;
}
.red{
   color: #003399;
}
.red:hover{
   color: #FFAE00;
}
.gray{
   color: #A2A2A2;
}
.gray:hover{
   color: #FFAE00;
}
a.black
{
    color:#676767;
    text-decoration:none;
}
a.black:hover
{
   color: #181818;
   text-decoration: underline;
}
a.link
{
   color: #181818;
   text-decoration: underline;
}
a.link:hover
{
   color: #003399;
   text-decoration: underline;
}
.black
{
    color:#181818;
}
a.b{
color:#0089c0;
}

a.b:hover{ text-decoration:none

}

.white{color:#0089c0;}

a.white{
color:#0089c0;
   font-weight: bold;
}
a.white:hover{ text-decoration:none

}
.price
{
    color:#FFFFFF;
   font-size: 12px;
}
.price2{
    color:#C34046;
}
H1{
    font-size: 18 px;
    text-transform: none;
    color:#0089c0;
}
H2{
    font-size: 18px;
    text-transform: none;
    color:#0089c0;
   
}
select{
    font-size: 11px;
}

a.login-form { color:#0076c9}
a.login-form:hover { text-decoration:none}
input{
   font-size: 11px;
}
input.search{
   font-size: 14px;
   width: 197px;
   height: 23px;
border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-bottom:1px solid #fff;border-right:1px solid #fff;
   
}
input.but{
   font-size: 11px;
   height: 22px;
   border-style: solid;
   border-color: #395200;
   border-width: 1px;
   background-color: white;
   color:#4b4b4b;
}

input.knopka{
     width: 65px;
     height: 25px;
	 border-top:0px solid;border-left:0px solid;border-bottom:0px solid;border-right:0px solid; 
	background-image: url(images/Podobrat.gif);

}

#mm {
    margin: 0 0 0 320px;
    height: 50px;
}

#mm img {
    border: none;
    margin: 5px;
}

.mm_item {
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.mm_spacer {
    margin-top: 130px;
    padding-top: 130px;
}
/*Стили кнопок табов*/


.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	font-family:	Verdana, Helvetica, Arial;
	font-size:		12px;
	cursor:			Default;
	display:		inline;
	margin:			1px -5px 1px 5px;
	float:			left;
	padding:		3px 6px 3px 6px;
	background:		#EDF5F8;
	border:			1px solid;
	border-color:	#AED3DC;
	border-left:	0;
	border-bottom:	0;
	border-top:		0;
	
	cursor:			hand;
	cursor:			pointer;
	
	z-index:		1;
	position:		relative;
	top:			0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	border:			1px solid #AED3DC;
	border-bottom:	0;
	z-index:		3;
	padding:		2px 6px 5px 6px;
	margin:			1px -6px -2px 0px;
	top:			-2px;
	background:		white;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font-family:		Verdana, Helvetica, Arial;
	font-size:			12px;
	color:				#2E9BC2;
	text-decoration:	none;
	cursor:			hand;
	cursor:			pointer;	
}

.dynamic-tab-pane-control .tab-row .hover a {
	color:	#2E9BC2;
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight: bolder;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid #AED3DC;
	background:		White;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			#696969;
	font-size:		11px;
	padding:		10px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
	background:		#EDF5F8;
	height:			1.85em;
	width:			100%;
}

.tab-page a{
	color: #AE8895;
}

#podbor {
	height: 220px;
	width: 556px;
	background-image: url(images/Podbor.gif);
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-repeat: no-repeat;
}	
	
#podbor_shini {
	height: 200px;
	width: 260px;
	margin-left: 0px;
	padding-top: 50px;
	padding-left: 45px;
	float: left;
}	

#shini_haracter {
	width: 265px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 28px;
	margin-right: 0px;
}

#shini_opisalovo {
	width: 95px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 26px;
}

#podbor_shini {
	height: 160px;
	width: 540px;
	padding-top: 0px;
	padding-left: 30px;
	float: left;
	margin-top: 28px;
	
}

#diski_haracter {
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 34px;
	margin-left: 0px;
}

#diski_opisalovo {
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	padding-left: 0px;
	margin-top: 32px;
}



/*таблица тестов*/
.plus {
	   color:#04B21E;
	   font-size:18px;
	   font-weight:bold;
	        
		 }

.minus { color:#FF0000;
       font-size:18px;
	   font-weight:bold; }

.recommend { color:#0000A0;
             font-size:18px;
	         font-weight:bold;
 }

    
/* кнопки подбора по авто и по размеру в синей вставке*/
.knopka_podbor_po_avto {
  display: block;
  color: #FFF;
  background: url(images/Knopka_podbor_po_avto_right_test4.gif);
  background-position:top right;
  background-repeat:no-repeat;
  padding-right: 9px;    /* отступ справа равен ширине правого рисунка  */
  float: left;
  outline: none;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
/*  margin-left: 130px; */
}

.knopka_podbor_po_avto span {
  display: block;
  line-height: 10px;   /* этот показатель +  */
  background: url(images/Knopka_podbor_po_avto_left_test4.gif);
  background-repeat:no-repeat;
  padding: 7px 0px 7px 9px;  /* + в данном примере две 7-ки дают в сумме 24, это высота видимой картинки */
}

.knopka_podbor_po_avto:hover {
  background-position: 100% -24px;
}

.knopka_podbor_po_avto:hover span {
  background-position: 0% -24px;
  color: #AAC6FF;
}

.knopka_podbor_po_razmer {
  display: block;
  color: #FFF;
  background: url(images/ppr_right_test1.gif);
  background-position:top right;
  background-repeat:no-repeat;
  padding-right: 27px;    /* отступ справа равен ширине правого рисунка  */
  float: left;
  outline: none;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
/*  margin-left: 130px; */
}

.knopka_podbor_po_razmer span {
  display: block;
  line-height: 10px;   /* этот показатель +  */
  background: url(images/ppr_left_test1.gif);
  background-repeat:no-repeat;
  padding: 7px 0px 7px 22px;  /* + в данном примере две 7-ки дают в сумме 24, это высота видимой картинки */
}

.knopka_podbor_po_razmer:hover {
  background-position: 100% -24px;
}

.knopka_podbor_po_razmer:hover span {
  background-position: 0% -24px;
  color: #AAC6FF;
}


.primer{
color:#FFFFFF;
font-size:10px;

}



.holyday01 {
   padding-left: 121px;
   color: #FF6600;
}


.holyday02 {
   padding-left: 10px;
   color: #FF6600;
}

.holydayNYline {
   padding-left: 45px;
}




#holyday_verh_verh { padding:3px 0px 3px 10px; font-size: 14px; border: 2px solid #FF6600; border-radius: 10px; color:#000; font-size:14px; margin-left:0px; margin-top:5px; width: 543px; margin-bottom:2px; }






.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:15px;
	border:#ccc 1px solid;
	border-collapse:separate;
 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
 
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
 
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:10px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:7px;    /* внутренний отступ */
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
 
.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}

.promopirelli  {
text-decoration: none;
color: black;
font-weight:bold;
}


.credit{
   color:FF6600;
   font-size:14px;

}

.credit:hover{text-decoration:none}


.f23 { padding-left: 33px; }


.promopirellifreeservice {
    text-decoration: none;
	text-transform: uppercase;
    color: black;
    font-weight:bold;
}

.promopirellifreeservice span {
    letter-spacing: 0.88px;
}


.old_price {
    text-decoration: line-through;
    font-weight: bold;
}

.product_forma_2_table {
  border-spacing: 0px 5px;
}

.hankook_warranty {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  font-weight:bold;
}

/*---table podbor---*/

.table-podbor td {
  font-size: 14px;
  padding: 8 0;
}

/*--------------------*/
.filter {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  padding-bottom: 20px;
  margin: 3px;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0px 0px 0px 1px #F0F0F4;
          box-shadow: 0px 0px 0px 1px #F0F0F4;
  border-radius: 5px;
}

.filter__title-block {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  background: #F0F0F4;
  border: 1px solid #F0F0F4;
  border-radius: 5px 5px 0px 0px;
  padding-left: 17px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.filter__title-text {
  font-family: Tahoma;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #48494D;
}

.filter__title-list {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
}

.filter__title-item:nth-child(1) {
  margin-right: 30px;
}

.filter__title-link {
  text-decoration: none;
  position: relative;
  font-family: Tahoma;
  font-style: normal;
  font-weight: bold;
  font-size: 17px;
  line-height: 21px;
  color: #48494D;
}

.filter__title-link::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  height: 2px;
  background-color: transparent;
}

.filter__title-link_active::before {
  background-color: #ff7931;
}

.filter__form {
  display: none;
}

.filter__form_open {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.filter__form-block {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-left: 17px;
  margin-top: 15px;
}

.filter__form-block-left {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.filter__form-block-right {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.filter__form-fieldset {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  padding-right: 10px;
}

.filter__form-fieldset_100 {
  width: 100%;
}

.filter__form-fieldset_tyre-size {
  width: 126.7px;
}

.filter__form-fieldset_tyre-brand {
  width: 220px;
}

.filter__form-fieldset_tyre-season {
  width: 160px;
}

.filter__form-fieldset_disk-tip {
  width: 160px;
}

.filter__form-fieldset_disk-brand {
  width: 220px;
}

.filter__form-fieldset_disk-dia {
  width: 100px;
}

.filter__form-fieldset_disk-pcd {
  width: 130px;
}

.filter__form-fieldset_disk-et {
  width: 150px;
}

.filter__form-title {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: Tahoma;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: #48494D;
  padding-bottom: 5px;
}

.filter__form-title-label {
  font-size: 12px;
}


.filter__submit-button {
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FF7931;
  padding-left: 14px;
  padding-right: 14px;
  font-family: Tahoma;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.filter__submit-button:hover {
  color: rgba(255, 255, 255, 0.6);
}

.filter__submit-button:active {
  color: rgba(255, 255, 255, 0.3);
}

.select-css {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  display: block;
  font-family: Tahoma;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 17px;
  color: #48494D;
  padding: .6em 2.4em .7em .8em;
  width: 100%;
  max-width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  border: 1px solid #E0E0E0;
  -webkit-box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
          box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 0em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url(./assets/img/shape.svg);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 53%, 0 0;
  background-size: 0.75em auto, 100%;
}

